#include "addressbook.h"




/******** Global variable declarations ********/



/******** External function declarations ********/

int open_addressbook(int argc, char **argv);



/******** Internal function declarations ********/



/******** External function definitions ********/
#ifdef BUSYBOX
int addressbook_main(int argc, char **argv)
#else
int main(int argc, char **argv)
#endif
{
   /* Initialise the toolkit */
   gtk_set_locale();
   gtk_init(&argc, &argv);
   gtk_rc_init();

   open_addressbook(argc, argv);

   /* Start the event main loop */
   gtk_main();

   return 0;
}



/******** Internal function definitions ********/


